@media screen and (min-width: 1025px) {
    .about-apply-model__left-column {
        position: sticky;
        top: 100px;
    }
}

.about-apply-model__title {
    margin-bottom: 30px;
}

.about-apply-model__row {
    display: grid;
    align-items: flex-start;
    gap: 40px;

    @media screen and (min-width: 1025px) {
        grid-template-columns: minmax(350px, 500px) minmax(500px, 740px);
    }
}

.about-apply-model__list {
    border-radius: 32px;
    border: 1px solid var(--color-grey-92);
    background: var(--color-grey-97);
    padding: 40px;
    box-shadow: 112px 197px 63px 0 rgba(0, 0, 0, 0.00), 72px 126px 58px 0 rgba(0, 0, 0, 0.01), 40px 71px 49px 0 rgba(0, 0, 0, 0.05), 18px 31px 36px 0 rgba(0, 0, 0, 0.09), 4px 8px 20px 0 rgba(0, 0, 0, 0.10);

    & > *:not(:last-child) {
        margin-bottom: 34px;
    }

    @media screen and (max-width: 1024px) {
        padding-inline: 20px;
    }
}

.about-apply-model__list-item {
    padding-block: 25px;
    border-top: 1px solid var(--color-grey-92);
}

.about-apply-model__list-item-number {
    font-family: var(--font-second), sans-serif;
    padding: 8px 12px;
    border-radius: 10px;
    border: 1px solid var(--color-grey-37);
    font-size: 20px;
    line-height: 1;
    letter-spacing: 0.6px;
    margin-bottom: 20px;
}

.about-apply-model__list-item-title {
    font-size: 32px;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 12px;
    letter-spacing: -0.96px;
}

.about-apply-model__list-item-subtitle {
    padding: 8px 16px;
    border-radius: 160px;
    border: 1px solid #D8D3CC;
    font-family: var(--font-second), sans-serif;
    font-size: 13px;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.about-apply-model__list-item-description {
    font-size: 16px;
    line-height: 1.5;
}